* {
  box-sizing: border-box;
}
body {
  background-color: #f1f1f1;
  background-image:url('images/movement_external_order/bg.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  background-position:0 center;
  direction:rtl;
  font-size:var(--textfontSize);
  scroll-behavior:smooth;
}
body, select, input{
  font-family: 'Heebo', sans-serif;
}
.wrap{
  margin:70px auto;
  width:70%;
}
.wrap .logoHolder{
  float:right;
  width:100%;
  text-align:center;
}
.wrap .logoHolder img{
  display:inline-block;
  max-height:100%;
  max-width:100%;
}
.wrap .formSectionTitle{
  float: right;
  width: 100%;
  text-align: center;
  margin: 24px 0 0 0;
}
.wrap .formSectionTitle h2{
  float:right;
  font-size: var(--titleFontSize);
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  font-weight: bold;
  color:var(--blue);
}
.wrap #regForm {
  float:right;
  margin: 0;
  padding: 40px;
  width: 100%;
  min-width: 300px;
}
.formWrapper{
  float: right;
  width: 100%;
  background-color: #ffffff;
  position: relative;
  padding: 0 0 170px 0;
}
h1 {
  text-align: center;  
}

label{
  float: right;
  margin: 10px 0 0 3%;
  padding: 0;
  width: 47%;
  display: inline-block;
}
.en label{
  float:left;
  margin: 10px 3% 0 0;
}
.fullWidth{
  margin: 10px 2%;
  width: 92%;
}
label span{
  float:right;
  width:100%;
}
.en label span{
  float:left;
}
label input,
label select{
  float: right;
  font-size: 17px;
  border: 1px solid #41b145;
  border-radius: 4px;
  width: 100%;
  padding: 0;
  margin: 0 0 0 0;
  height: 30px;
}
.en label input,
.en label select{
  float:left;
}

.clientInfo label.thirdWidth{
  width:31%;
  margin:10px 0 0 2%;
}
.clientInfo label{
  margin-bottom:20px;
}
.clientInfo .checkboxInput input{
  width: 20px;
  height: 20px;
  margin: 6px 0 0 5px;
  padding: 0;
}
.clientInfo .checkboxInput span{
  width:CALC(100% - 30px);
}
/* Mark input boxes that gets an error on validation: */
input.invalid,
select.invalid{
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab{
  float: right;
  width: 80%;
  margin: 10px 10% 5px;
  height: 53px;
  overflow: hidden;
  transition: all 0.25s ease;
  opacity:0.3;
}
.tab.open{
  height:fit-content;
}
.tab .tabTitle{
  float: right;
  width: 100%;
  text-align: right;
  color: #002f87;
  font-size: var(--subtitleFontSize);
  margin: 0 0 30px 0;
  border-bottom: 1px solid #002f87;
  position: relative;
  font-weight: bold;
}
.tab .tabTitle::after{
  content: '\2039';
  position: absolute;
  top: -32px;
  left: 10px;
  font-size: 70px;
  transform: rotate(180deg);
  transition:all 0.25s linear;
}
.tab.open .tabTitle::after{
  transform: rotate(90deg);
}
.tab .add{
  float: left;
  text-align: left;
  color:#002f87;
  font-size:25px;
  cursor: pointer;
}
.tab .remove{
  float: right;
  text-align: right;
  color: #e00f00;
  font-size: 18px;
  cursor: pointer;
  font-weight: 600;
  line-height: 47px;
  margin: 0 20px;
}
.tab .summary {
  float:right;
  border: 1px solid #41b145;
  margin: 10px 0;
  border-radius: 5px;
  color: #79858e;
  font-size: 22px;
  padding: 10px;
}
.tab .summary span{  
  width: 24%;
  display: inline-block;
}
#sampleSummary{
  margin: 30px 0;
}
.tab .summary .sampleSummary {
    width: 24%;
    display: inline-block;
}
.tab .summary .sampleSummary .sampleSummaryTitle {
    color: #002f87;
    font-size: 24px;
}
.tab .summary .sampleSummary span {
    width: 100% !important;
}
.btnsHolder{
  position: absolute;
  bottom: 100px;
  left: 120px;
}
.btnsHolder > div{
  float:right;
}
.creditIcons{
  position:absolute;
  bottom:10px;
  right:10px;
  text-align:center;
  width:100%;
}
.creditIcons img{
  display:inline-block;
}
button {
  background-color: #41b145;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.stepsHolder{
  float: right;
  text-align: center;
  margin-top: 20px;
  width: 92%;
  margin: 20px 4% 0;
  position: relative;
}
.stepsHolder .stepsTitles{
  float: right;
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}
.stepsHolder .stepsTitles .stepTitle{
  display: inline-block;
  color: #41b145;
  position: relative;
  width: 15%;
  visibility:hidden;
  font-size:var(--smallFontSize);
}
.stepsHolder .stepsTitles .stepTitle.active{
  visibility:visible;
}
.stepsHolder .stepsTitles .stepTitle.finish{
  visibility:hidden;
}
.stepsHolder .stepsButtons{
  text-align: center;
  margin-top: 40px;
  width: 90%;
  margin: 32px 5% 0;
}
.stepsHolder .step{
  height: 20px;
  width: 20px;
  margin: 0;
  border-radius: 50%;
  display: inline-block;
  background-color: #fff;
  border: 1px solid #41b145;
}
.stepsHolder .seperator{
  height: 8px;
  width: 9%;
  margin: 0 -7px 6px;
  display: inline-block;
  background-color: transparent;
  border-top: 1px solid #41b145;
  border-bottom: 1px solid #41b145;
}
/* Mark the steps that are finished and valid: */
.stepsHolder .step.active,
.stepsHolder .step.finish{
  background-color: #41b145;
}
.stepsHolder .seperator.active,
.stepsHolder .seperator.finish{
  background-color:#41b145;
}
#sampled{
  float:right;
}
.row{
  width:100%;
  padding:0;
  margin:0;
}
.row .disclaimer{
  width:90% !important;
  margin:0 5% 10px;
  color:red;
}
.row .dataHolder{
  display: inline-block;
  width: 49%;
}

/*--------- second version rules ------------- */
.tab.mada .calcHolder{
  float:right;
  width:66%;
}
.tab.mada .calcHolder .sampleCounter{
  float:right;
  width:50%;
  margin:0;
}
.tab.mada .calcHolder .sampleCounter > label{
  float: right;
  width: 130px !important;
  line-height: 50px;
  margin: 0 !important;
  padding: 0 !important;
  color: black;
}
.tab.mada .calcHolder .sampleCounter .counterBtns{
  float:right;
  width:CALC(100% - 132px);
}
.tab.mada .calcHolder .sampleCounter .counterBtns .counterBtn,
.tab.mada .calcHolder .sampleCounter .counterBtns .counterAmount{
  float: right;
  color: var(--black);
  border-radius: 5px;
  text-align: center;
  font-size:30px;
  line-height:44px;
}
.tab.mada .calcHolder .sampleCounter .counterBtns .counterBtn{
  width: 26px;
  height: 50px;
  padding: 3px 0;
  cursor: pointer;
}
.tab.mada .calcHolder .sampleCounter .counterBtns .counterAmount{
  float: right;
  width: 54px;
  height: 50px;
  padding: 3px 5px;
  margin: 0 0 0 0;
  border: 1px solid var(--green);
  color: var(--grey);
  border-radius: 5px;
  text-align: center;
  font-size: 30px;
  line-height: 44px;
}
.tab.mada .calcHolder .selectHolder{
  float:right;
  width:100%;
  margin:0 0 20px 0;
}
.tab.mada .calcHolder .selectHolder label{
  float:right;
  width:100%;
  margin:0;
  padding:0;
  color:black;
}
.tab.mada .calcHolder .selectHolder select{
  float: right;
  border: 1px solid var(--green);
  color: var(--grey);
  border-radius: 5px;
  text-align: center;
  font-size: var(--textfontSize);
  line-height: 44px;
  width: 100%;
  margin: 0;
  padding: 4px 0;
}
.tab.mada .calcResults{
  float:right;
  width:100%;
  margin:20px 0 0 0;
  border:1px solid var(--green);
  padding:2% 5%;
  border-radius:5px;
}
.tab .shipmentHolder{
  float:right;
  width:100%;
  margin:0;
}
.tab .calcResults .infoColumn{
  float:right;
  width:32%;
  margin:0 0 0 1%;
}
.tab .calcTotalCostHolder{
  float:right;
  width:fit-content;
  padding:6px 5% 0 0;
  font-weight:bold;
}
.tab .nextPhase{
  float:left;
  background:var(--green);
  color:white;
  text-align:center;
  cursor:pointer;
  width:fit-content;
  padding:2px 5px;
  margin:10px 0 0 0;
  font-size:var(--textfontSize);
}
.tab.madaWrapper{
  float:right;
  width:100%;
}
.tab .madaHolder{
  float:right;
  width:50%;
  position:relative;
  height:50px;
}
.tab .madaHolder::before{
  content:" ";
  background:url('images/movement_external_order/loader.gif') top right no-repeat;
  background-size: 100%;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 12px;
  right: -8px;
}
.tab .madaHolder.loaded::before{
  display:none;
}
.tab .madaHolder select{
  float: right;
  width: 95% !important;
  padding: 5px 5% 5px 0 !important;
  border: 1px solid var(--green);
  border-radius: 5px;
  color: black;
  font-size: var(--textfontSize);
  height: 46px;
  margin: 0 !important;
}
.tab .madaHolder input{
  float:left;
  background:var(--green);
  color:white;
  text-align:center;
  cursor:pointer;
  width:fit-content;
  padding:2px 5px;
  margin:10px 0 0 0;
  font-size:var(--textfontSize);
  border:0;
}
.tab .datesHolder{
  float:right;
  width:100%;
}
.tab .datesHolder label{
  float:right;
  width: 50% !important;
  margin: 0 !important;
  padding: 0 !important;
}
.tab .datesHolder label span{
  float:right;
}
.tab .datesHolder label select{
  float: right;
  width: CALC(100% - 5%);
  padding: 5px 5% 5px 0;
  border: 1px solid var(--green);
  border-radius: 5px;
  color: black;
  font-size: var(--textfontSize);
  height:46px;
}
.tab .calcLeft{
  float:right;
  width:33%;
  margin:0;
  padding:0;
  text-align:center;
}
.tab .calcLeft .priceComment{
  float: right;
  color: black;
  font-weight: bold;
  padding: 6px 0 0;
  text-align:center;
  width:100%;
  font-size:20px;
}
.tab .calcLeft .setMadaBtn{
  float: right;
  width: 100%;
  border-radius: 5px;
  color: white;
  background: var(--green);
  padding: 0;
  text-align: center;
  cursor: pointer;
  margin: 47px 0 0 0;
  height: 46px;
  line-height: 46px;
}
/* --------- Rules for testess forms ---------- */
#testessFormHolder{
  float:right;
  width:100%;
}
#testessFormHolder .sampled{
  float:right;
  width:100%;
  margin:20px ​0 0 0;
}
#testessFormHolder .sampled .sampledHead{
  float: right;
  width: 90%;
  margin: 0 2% 0 0;
  font-size:var(--smallFontSize);
}
#testessFormHolder .sampled .sampledTitle{
  float: right;
  text-align: right;
  color:#002f87;
  font-size:32px;
  width:100%;
}
#testessFormHolder .sampled .sampledSubtitle{
  color:red;
  font-weight:bold;
  font-size:22px;
  width:100%;
}
#testessFormHolder .sampled .inputHolder{
  float:right;
  width:45%;
  margin:0 0 20px 2%;
}
#testessFormHolder .sampled .inputHolder label{
  float:right;
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size:var(--smallFontSize);
  display:block;
}
#testessFormHolder .sampled .inputHolder.dob select{
  width:31%;
  margin:0 1%;
}
#testessFormHolder .sampled .inputHolder.checkboxHolder{
  
}
#testessFormHolder .sampled .inputHolder.checkboxHolder label{
  margin:28px 0 0 0 !important;
}
#testessFormHolder .sampled .inputHolder.checkboxHolder label input{
  width: 25px;
  height: 25px;
  margin: 0;
  padding: 0;
}
#testessFormHolder .sampled .inputHolder.checkboxHolder label span{
  width: fit-content;
  margin: 0 10px 0 0;
}
.tab .mid_summary .summary{
  float:right;
  width:100%;
}
.mid_summary .top{
  font-size: var(--smallFontSize);
  float:right;
  width:100%;
}
.mid_summary .top .row{
  float:right;
}
#testeesSampleSummary{
  margin:20px 0 0 0;
}
.mid_summary .top .row .dataHolder{
  float:right;
  width:49%;
}
.mid_summary .top .row .dataHolder .dataTitle{
  float: right;
  width: 33%;
  color: black;
  font-weight: bold;
}
.mid_summary .top .dataHolder .dataValue{
  float:right;
  width:64%;
}
.iframeTab{
  margin:0 1%;
  width:98%;
}
.iframeTab #iframeHolder{
  padding: 0 1%;
  width: 98%;
  margin: 0;
  float: right;
}
.iframeTab #iframeHolder iframe{
  width:100%;
  min-height:710px;
}
.secondSummary{
  
}
.secondSummary .testeesSummary{
  float: right;
  width: 98%;
  padding: 2% 5%;
  border: 1px solid var(--green);
}
.secondSummary .testeesSummary .testeesSection{
  float:right;
}
.secondSummary .testeesSummary .testeesSection .testeeInfo{
  float: right;
  width: 28%;
  margin: 0 0 0 4%;
}
.secondSummary .testeesSummary .testeesSection .testeeInfo .testeeTitle{
  float:right;
  width:100%;
  color:var(--blue);
  font-weight:bold;
}
.secondSummary .testeesSummary .testeesSection .testeeInfo .testeeFields{
  float:right;
  width:100%;
  font-size: var(--smallFontSize);
}
.secondSummary .testeesSummary .testeesSection .testeeInfo .testeeFields .testeeField{
  float:right;
  width:100%;
}
.secondSummary .testeesSummary .sep{
  float: right;
  width: 90%;
  margin: 20px 5%;
}
.secondSummary .testeesSummary .assigmentSection{
  float:right;
  width:100%;
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionTitle{
  float:right;
  color:var(--blue);
  width:100%;
  margin:0 0 20px 0;
  font-weight:bold
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo{
  float:right;
  font-size: var(--smallFontSize);
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo{
  float:right;
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.date,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.range{
  width:47%;
  margin:0 0 10px 2%;
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.city,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.street,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.house_num,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.aprt,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.entrance,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.floor{
  width: 21%;
  margin: 0 0 0 3%;
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.madaCity,
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.madaStreet{
  width: 47%;
  margin: 0 0 10px 2%;
}
.secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.txt{
  width:100%;
  margin:10px 0 0 0;
}
.saleTab .loader{
  float:right;
  width:100%;
  min-height:250px;
  position:relative;
}
.saleTab .loader::after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  margin:auto;
  background:url('images/movement_external_order/loader.gif') top right no-repeat;
  background-size:30px 30px;
  width:30px;
  height:30px;
}
.saleTab #paymentHolder{
  float:right;
  width:100%;
}
.saleTab #paymentHolder iframe{
  float:right;
  width:100%;
  height:1050px;
}
.sale_summary .tabTitle{
  float: right;
  width: 100%;
  color: var(--blue);
  font-size: var(--titleFontSize);
  margin: 60px 0 60px 0;
}
.sale_summary .tabTitle::after{
  display:none;
}
.sale_summary .tabTxt{
  float:right;
  width:100%;
  color:black;
  font-size:var(--textfontSize);
}
@media (max-width:1440px){
  #regForm{
    padding: 20px;
    width: 90%;
  }
  .row .dataHolder{
    margin: 0 0 10px 0;
    font-size: 18px;
  }
  .tab .summary span{
    width: 48%;
  }
  .tab .summary .sampleSummary{
    width:100%;
    font-size: 18px;
  }
  input, select, label {
      margin: 10px 5% !important;
      width: 90% !important;
      padding: 10px !important;
  }
  label select{
    height:42px;
  }
  #iframeHolder{
    padding:0;
    width:100%;
  }
  #iframeHolder iframe{
    border:0;
  }
  .saleTab #paymentHolder iframe{
    height:1770px;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder{
    
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label{
    margin:0 !important;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label input{
    width: 25px !important;
    height: 25px;
    margin: 0 !important;
    padding: 0 !important;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label span{
    width: fit-content;
    margin: 0 10px 0 0;
  }
}
.popupWrapper{
  position:fixed;
  top:0;
  right:0;
  width:100%;
  height:100%;
  z-index:3;
  background:rgba(0,0,0,0.3);
}
.popupWrapper .popup{
  position:absolute;
  top:0;
  right:0;
  left:0;
  bottom:0;
  width:45%;
  margin:auto 27.5%;
  background:white;
  height:200px;
}
.popupWrapper .popup .popupTitle{
  float:right;
  width:100%;
  text-align:center;
  margin:20px 0;
}
.popupWrapper .popup .popupInputHolder{
  float:right;
  width:80%;
  margin:0 10%;
  text-align:center;
}
.popupWrapper .popup .popupInputHolder input{
  float: right;
  width: 100%;
  text-align: center;
  border: 1px solid var(--green);
  border-radius: 5px;
  padding: 3px 0;
  font-size: var(--textfontSize);
}
.popupWrapper .popup .popupSubmitHolder{
  float:right;
  width:80%;
  margin:20px 10% 0;
}
.popupWrapper .popup .popupSubmitHolder input{
  float:right;
  text-align:center;
  width:fit-content;
  padding:0 10px;
  border:0;
  background:var(--green);
  color:white;
  width:100%;
  font-size:var(--textfontSize);
  border-radius: 5px;
  cursor:pointer;
}

/*------- Third version rules --------- */
.tab.home .calcWrapper{
  float:right;
  width:100%;
}
.tab.home .calcWrapper .calcHolder{
  float:right;
  width: 43%;
  padding: 0 0 0 0;
}
.tab.home .calcWrapper .calcHolder .sampleCounter{
  float:right;
  width:100%;
  margin:0;
}
.tab.home .calcWrapper .calcHolder .sampleCounter > label{
  float: right;
  width: 130px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  color: black;
}
.tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns{
  float:right;
  width: 50%;
  margin: 0 6% 0 0;
}
.tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterBtn,
.tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterAmount{
  float: right;
  color: var(--black);
  border-radius: 5px;
  text-align: center;
  font-size: 30px;
  line-height: 44px;
}
.tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterBtn{
  width: 40px;
  height: 50px;
  padding: 3px 0;
  cursor: pointer;
}
.tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterAmount{
  float: right;
  width: 54px;
  height: 50px;
  padding: 3px 5px;
  margin: 0 0 0 0;
  border: 1px solid var(--green);
  color: var(--grey);
  border-radius: 5px;
  text-align: center;
  font-size: 30px;
  line-height: 44px;
}
.tab.home .calcWrapper .calcHolder .selectHolder{
  float:right;
  width:100%;
  margin:0 0 20px 0;
}
.tab.home .calcWrapper .calcHolder .selectHolder label{
  float:right;
  width:100%;
  margin:0;
  padding:0;
  color:black;
}
.tab.home .calcWrapper .calcHolder .selectHolder select{
  float: right;
  border: 1px solid var(--green);
  color: var(--grey);
  border-radius: 5px;
  text-align: center;
  font-size: var(--textfontSize);
  line-height: 44px;
  width: 100%;
  margin: 0;
  padding: 4px 0;
}
.tab.home .calcWrapper .calcResults{
  float: left;
  width: 55%;
  margin: 0;
  border: 1px solid var(--green);
  padding: 2% 1%;
  border-radius: 5px;
  height: fit-content;
}
.tab.home .calcWrapper .calcResults .calcTotalCostHolder{
  float:right;
  width:CALC(100%);
  padding:0;
  margin:0;
}
.tab.home .calcWrapper .addressInputsWrapper{
  float:right;
  width:100%;
}
.tab.home .calcWrapper .addressInputsWrapper .checkboxInput{
  width:100%;
  margin:0;
}
.tab.home .calcWrapper .addressInputsWrapper .checkboxInput input{
  width:25px;
  height:25px;
  margin:10px 0 0 10px;
}
.tab.home .calcWrapper .addressInputsWrapper .checkboxInput > span{
  width:fit-content;
  margin:6px 0 0 0;
}
.tab.home .calcWrapper .addressInputsWrapper .checkboxInput > span > span{
  width:fit-content;
}
.tab.home .setRegularBtn{
  float: left;
  width: 47%;
  border-radius: 5px;
  color: white;
  background: var(--green);
  padding: 0;
  text-align: center;
  cursor: pointer;
  margin: 13px 0 0 30px;
  height: 46px;
  line-height: 46px;
}
.tab.clientInfo .setRegularBtn{
  float: left;
  width: 47%;
  border-radius: 5px;
  color: white;
  background: var(--green);
  padding: 0;
  text-align: center;
  cursor: pointer;
  margin: 13px 0 0 30px;
  height: 46px;
  line-height: 46px;
}
.tab.testees_info .setRegularBtn{
  float: left;
  width: 47%;
  border-radius: 5px;
  color: white;
  background: var(--green);
  padding: 0;
  text-align: center;
  cursor: pointer;
  margin: 13px 0 0 30px;
  height: 46px;
  line-height: 46px;  
}
.tab.mid_summary .setRegularBtn{
  float: left;
  width: 47%;
  border-radius: 5px;
  color: white;
  background: var(--green);
  padding: 0;
  text-align: center;
  cursor: pointer;
  margin: 13px 0 0 30px;
  height: 46px;
  line-height: 46px;  
}

/* ---- English version ------ *
.wrap.en .logoHolder{
  float:left;
}
.wrap.en .formSectionTitle{
  float: left;
}
.wrap.en .formSectionTitle h2{
  float:left;
}
.wrap.en #regForm {
  float:left;
}
.en .formWrapper{
  float: left;
}
.en label{
  float: left;
  margin: 10px 3% 0 0;
}
.en label span{
  float:left;
}
.en label input,
.en label select{
  float: left;
}
.en .clientInfo label.thirdWidth{
  margin: 10px 2% 0 0;
}
.en .clientInfo .checkboxInput input{
  margin: 6px 5px 0 0;
}

/* Hide all steps by default: */
.en .tab{
float: left;
}
.en .tab .tabTitle{
float: left;
text-align: left;
}
.en .tab .tabTitle::after{
right: 10px;
left: auto;
}
.en .tab.open .tabTitle::after{
transform: rotate(-90deg);
}
.en .tab .add{
float: right;
text-align: right;
}
.en .tab .remove{
float: left;
text-align: left;
}
.en .tab .summary {
float:left;
}
.en .btnsHolder{
position: absolute;
right: 120px;
left: auto;
}
.en .btnsHolder > div{
float:left;
}
.en .creditIcons{
position:absolute;
left:10px;
right:auto;
}
.en #sampled{
float:left;
}
/*--------- second version rules ------------- */
.en .tab.mada .calcHolder{
float:left;
}
.en .tab.mada .calcHolder .sampleCounter{
float:left;
}
.en .tab.mada .calcHolder .sampleCounter > label{
float: left;
}
.en .tab.mada .calcHolder .sampleCounter .counterBtns{
float:left;
}
.en .tab.mada .calcHolder .sampleCounter .counterBtns .counterBtn,
.en .tab.mada .calcHolder .sampleCounter .counterBtns .counterAmount{
float: left;
}
.en .tab.mada .calcHolder .sampleCounter .counterBtns .counterAmount{
float: left;
}
.en .tab.mada .calcHolder .selectHolder{
float:left;
}
.en .tab.mada .calcHolder .selectHolder label{
float:left;
}
.en .tab.mada .calcHolder .selectHolder select{
float: left;
}
.en .tab.mada .calcResults{
float:left;
}
.en .tab .shipmentHolder{
float:left;
}
.en .tab .calcResults .infoColumn{
float:left;
margin: 0 1% 0 0;
}
.en .tab .calcTotalCostHolder{
float:left;
padding: 6px 0 0 5%;
}
.en .tab .nextPhase{
float:right;
}
.en .tab.madaWrapper{
float:left;
}
.en .tab .madaHolder{
float:left;
}
.en .tab .madaHolder::before{
content:" ";
background:url('images/movement_external_order/loader.gif') top left no-repeat;
background-size: 100%;
height: 20px;
width: 20px;
position: absolute;
top: 12px;
left: -15px;
right: auto;
}
.en .tab .madaHolder select{
float: left;
padding: 5px 5% 5px 0 !important;
}
.en .tab .madaHolder input{
float:right;
}
.en .tab .datesHolder{
float:left;
}
.en .tab .datesHolder label{
float:left;
}
.en .tab .datesHolder label span{
float:left;
}
.en .tab .datesHolder label select{
float: left;
padding: 5px 0 5px 5%;
}
.en .tab .calcLeft{
float:left;
}
.en .tab .calcLeft .priceComment{
float: left;
}
.en .tab .calcLeft .setMadaBtn{
float: left;
}
/* --------- Rules for testess forms ---------- */
.en #testessFormHolder{
float:left;
}
.en #testessFormHolder .sampled{
float:left;
}
.en #testessFormHolder .sampled .sampledHead{
float: left;
margin: 0 0 0 2%;
}
.en #testessFormHolder .sampled .sampledTitle{
float: left;
text-align: left;
}
.en #testessFormHolder .sampled .inputHolder{
float:left;
margin: 0 2% 20px 0;
}
.en #testessFormHolder .sampled .inputHolder label{
float:left;
}
.en #testessFormHolder .sampled .inputHolder.dob select{
width:31%;
margin:0 1%;
}
.en .tab .mid_summary .summary{
float:left;
}
.en .mid_summary .top{
float:left;
}
.en .mid_summary .top .row{
float:left;
}
.en .mid_summary .top .row .dataHolder{
float:left;
}
.en .mid_summary .top .row .dataHolder .dataTitle{
float: left;
}
.en .mid_summary .top .dataHolder .dataValue{
float:left;
}
.en .iframeTab #iframeHolder{
float: left;
}
.en .secondSummary .testeesSummary{
float: left;
}
.en .secondSummary .testeesSummary .testeesSection{
float:left;
}
.en .secondSummary .testeesSummary .testeesSection .testeeInfo{
float: left;
margin: 0 4% 0 0;
}
.en .secondSummary .testeesSummary .testeesSection .testeeInfo .testeeTitle{
float:left;
}
.en .secondSummary .testeesSummary .testeesSection .testeeInfo .testeeFields{
float:left;
}
.en .secondSummary .testeesSummary .testeesSection .testeeInfo .testeeFields .testeeField{
float:left;
}
.en .secondSummary .testeesSummary .sep{
float: left;
}
.en .secondSummary .testeesSummary .assigmentSection{
float:left;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionTitle{
float:left;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo{
float:left;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo{
float:left;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.date,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.range{
margin: 0 2% 10px 0;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.city,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.street,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.house_num,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.aprt,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.entrance,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.floor{
margin: 0 3% 0 0;
}
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.madaCity,
.en .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.madaStreet{
margin: 0 2% 10px 0;
}
.en .saleTab .loader{
float:left;
}
.en .saleTab .loader::after{
background:url('images/movement_external_order/loader.gif') top left no-repeat;
}
.en .saleTab #paymentHolder{
float:left;
}
.en .saleTab #paymentHolder iframe{
float:left;
}
.en .sale_summary .tabTitle{
float: left;
}
.en .sale_summary .tabTxt{
float:left;
}
.en .popupWrapper{
left:0;
}
.en .popupWrapper .popup .popupTitle{
float:left;
}
.en .popupWrapper .popup .popupInputHolder{
float:left;
}
.en .popupWrapper .popup .popupInputHolder input{
float: left;
}
.en .popupWrapper .popup .popupSubmitHolder{
float:left;
}
.en .popupWrapper .popup .popupSubmitHolder input{
float:left;
}

/*------- Third version rules --------- */
.en .tab.home .calcWrapper{
float:left;
}
.en .tab.home .calcWrapper .calcHolder{
float:left;
}
.en .tab.home .calcWrapper .calcHolder .sampleCounter{
float:left;
}
.en .tab.home .calcWrapper .calcHolder .sampleCounter > label{
float: left;
}
.en .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns{
float:left;
margin: 0 0 0 6%;
}
.en .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterBtn,
.en .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterAmount{
float: left;
}
.en .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterAmount{
float: left;
}
.en .tab.home .calcWrapper .calcHolder .selectHolder{
float:left;
}
.en .tab.home .calcWrapper .calcHolder .selectHolder label{
float:left;
}
.en .tab.home .calcWrapper .calcHolder .selectHolder select{
float: left;
}
.en .tab.home .calcWrapper .calcResults{
float: right;
}
.en .tab.home .calcWrapper .calcResults .calcTotalCostHolder{
float:left;
}
.en .tab.home .calcWrapper .addressInputsWrapper{
float:left;
}
.en .tab.home .calcWrapper .addressInputsWrapper .checkboxInput input{
margin: 10px 10px 0 0;
}
.en .tab.home .setRegularBtn{
float: right;
margin: 13px 30px 0 0;
}
.en .tab.clientInfo .setRegularBtn{
float: right;
margin: 13px 30px 0 0;
}
.en .tab.testees_info .setRegularBtn{
float: right;
margin: 13px 30px 0 0;
}
.en .tab.mid_summary .setRegularBtn{
float: right;
margin: 13px 30px 0 0;
}

@media (max-width: 1024px){
  .wrap{
    float:right;
    width:100%;
    margin:70px 0 0 0;
  }
  .wrap #regForm{
    padding:5px;
    width:100%;
  }
  .tab .tabTitle{
    margin:0 0 15px 0;
  }
  .tab .calcHolder .sampleCounter > label{
    width:100%;
    text-align:center;
  }
  .tab .calcHolder .sampleCounter .counterBtns{
    width:100%;
    text-align:center;
  }
  .tab .calcHolder .sampleCounter .counterBtns .counterBtn{
    float:none;
    display:inline-block;
    width:20%;
    margin:0;
    padding:0;
  }
  .tab .calcHolder .sampleCounter .counterBtns .counterAmount{
    float:none;
    display:inline-block;
    width:45%;
    margin:0 5%;
  }
  .tab .calcHolder .selectHolder label{
    margin: 0 !important;
  }
  .tab .calcResults{
    float: right;
    width: 100%;
    margin: 20px 0 0 0;
  }
  .tab .calcResults .infoColumn{
    width: 49%;
    margin: 0 1% 0 0;
  }
  .tab.home .calcWrapper .calcResults .calcTotalCostHolder{
    width: 49%;
    margin: 0 1% 0 0;
    padding: 10px 0;
  }
  .tab.home .calcWrapper .addressInputsWrapper .thirdWidth{
    margin:0 !important;
    padding:0 !important;
  }
  .clientInfo label {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
  }
  .clientInfo label input{
    height:45px;
  }
  label input, label select{
    height:55px !important;
  }
  .row .dataHolder{
    font-size:var(--textfontSize) !important;
  }
  #testessFormHolder .sampled .sampledSubtitle{
    color:var(--red);
  }
  #testessFormHolder .sampled .inputHolder{
    margin: 0;
    width: 100%;
  }
  #testessFormHolder .sampled .inputHolder.dob select{
    width: 31% !important;
    margin: 0 0 0 3.5% !important;
  }
  #testessFormHolder .sampled .inputHolder.dob select:last-child{
    margin:0 !important;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder{
    
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label{
    margin:0 !important;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label input{
    width: 25px !important;
    height: 25px;
    margin: 0 !important;
    padding: 0 !important;
  }
  #testessFormHolder .sampled .inputHolder.checkboxHolder label span{
    width: fit-content;
    margin: 16px 10px 0 0;
  }
  .mid_summary .top{
    font-size:var(--textfontSize);
  }
  .mid_summary .top .row .dataHolder{
    width:100%;
  }
  .mid_summary .top .row .dataHolder .dataTitle{
    width: fit-content;
    margin: 0 0 0 3px;
    font-size:var(--textfontSize);
  }
  .mid_summary .top .dataHolder .dataValue{
    width:fit-content;
  }
  .secondSummary .testeesSummary .testeesSection .testeeInfo{
    width:100%;
    margin:0;
  }
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.date,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.range{
    width:100%;
    margin:0 0 15px 0;
  }
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.city,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.street,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.house_num,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.aprt,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.entrance,
  .secondSummary .testeesSummary .assigmentSection .assigmentSectionInfo .assigmentInfo.floor{
    width: 100%;
    margin: 0 0 15px 0;
  }
  .creditIcons{
    right:0;
    left:0;
  }
  .creditIcons img{
    max-width:100%;
  }
  .popupWrapper .popup{
    width:90%;
    margin:10% 5% 0 0;
    height:250px;
  }
  
  /* -------- Accordion version ------- */
  .tab.mada .calcHolder{
    width:100%;
  }
  .tab.mada .calcHolder .sampleCounter{
    width:100%;
  }
  .tab.mada .calcHolder .sampleCounter > label{
    font-weight:bold;
    width:100% !important;
    text-align:center;
  }
  .tab.mada .calcHolder .sampleCounter .counterBtns,
  .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns{
    width: 70%;
    margin: 0 15% 20px;
  }
  .tab.mada .calcHolder .sampleCounter .counterBtns .counterBtn,
  .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterBtn{
    border: 1px solid var(--green);
    color: var(--grey);
    width: 50px;
  }
  .tab.mada .calcHolder .sampleCounter .counterBtns .counterAmount,
  .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .counterAmount{
    width:CALC(100% - 120px);
  }
  .tab.mada .calcHolder .sampleCounter .counterBtns .increase,
  .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .increase{
    margin: 0 0 0 10px;
  }
  .tab.mada .calcHolder .sampleCounter .counterBtns .decrease,
  .tab.home .calcWrapper .calcHolder .sampleCounter .counterBtns .decrease{
    margin: 0 10px 0 0;
  }
  .tab .madaHolder{
    width:100%;
    margin:0 0 15px 0;
  }
  .tab .madaHolder select{
    padding:5px 0 !important;
    width:100% !important;
  }
  .tab .datesHolder label{
    text-align:right;
    width:100% !important;
  }
  .tab .datesHolder label span{
    text-align:right;
    font-weight:bold;
  }
  input, select, label{
    margin:5px 0 15px !important;
    width:100% !important;
  }
  .tab.home .calcWrapper .calcHolder .sampleCounter > label{
    margin:0 !important;
    padding:0 !important;
    text-align:center;
  }
  .tab .calcLeft{
    width:100%;
  }
  .tab .calcLeft .setMadaBtn{
    margin: 10px 35% 0;
    width:30%;
  }
  .tab.home .calcWrapper .calcHolder{
    width:100%;
    padding:0;
  }
  .tab.home .calcWrapper .calcHolder .selectHolder label{
    text-align: right;
    margin: 0 !important;
    padding: 0 !important;
  }
  .tab.home .calcWrapper .calcHolder .selectHolder select{
    margin:0 !important;
  }
  .tab.home .calcWrapper .calcResults{
    width:100%;
    padding:0;
    height:fit-content;
  }
  label span{
    text-align:right;
  }
  .tab.home .calcWrapper .addressInputsWrapper .checkboxInput input{
    width: 25px !important;
    height: 25px;
    margin: 10px 0 0 10px !important;
  }
  .tab.home .calcWrapper .addressInputsWrapper .checkboxInput span{
    width: CALC(100% - 35px);
    margin: 10px 0 0 0;
    font-size: 16px;
  }
  .tab.home .setRegularBtn,
  .tab.clientInfo .setRegularBtn,
  .tab.testees_info .setRegularBtn,
  .tab.mid_summary .setRegularBtn{
    margin: 10px 35% 0;
    width:30%;
  }
  #testessFormHolder .sampled .sampledHead{
    margin:0;
    width:100%;
  }
}

:root{
  --blue: #0a4691;
  --green: #41b145;
  --red: #d01616;
  --grey: #79858e;
  --titleFontSize: 34px;
  --subTitleFontSize: 26px;
  --textfontSize: 20px;
  --smallFontSize: 16px;
}
@media (max-width: 1024px){
  :root{
    --titleFontSize: 36px;
    --subTitleFontSize: 28px;
    --textfontSize: 22px;
    --smallFontSize: 18px;
  }
}

/* ------ ltr version ----- */
.wrap.en div,
.wrap.en span,
.wrap.en a,
.wrap.en p,
.wrap.en label,
.wrap.en input{
  float:left;
}